@import url(/reset.css);

.header{
    height: 1024px;
    background: url('/img/Background.svg') no-repeat;
    background-size: cover;
}

.container{
    max-width: 100%;
    padding: 0 72px;
}

.header-nav{
    display: flex;
    padding-top: 30px;
    justify-content: space-between;
    align-items: center;
}

.logo{
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.logo a{
    color: #FFF;
    font-family: Inter;
    font-size: 30.4px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    cursor: pointer;
}

.nav-bar, .nav-list{
    display: inline-flex;
    align-items: center;
    gap: 35px;
    transition: 0.5s;
}

.nav-bar a{
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.get-started{
    width: 153px;
    height: 42px;
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 10px;
    border: 2px solid #FFF;
}

.hamburger-menu{
    display: none;
}

.header-content{
    max-width: 748px;
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    margin-top: 218px ;
}

.header-content-rectagle{
    width: 90px;
    height: 15px;
    background: #FFF;
}

.header-content-title{
    color: #FFF;
    -webkit-text-stroke-width: 1;
    -webkit-text-stroke-color: #FFF;
    font-family: "Libre Caslon Display";
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.header-content-subtitle{
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 168.523%; /* 30.334px */
}

.header-content-btn{
    width: 153px;
    height: 42px;
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-radius: 10px;
    border: 2px solid #FFF;
}

.main-container{
    max-width: 100%;
    padding: 89px 72px;
}

.reads-title{
    color: #000;
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 44px;
}

.cards-row{
    display: flex;justify-content: space-between;
    column-gap: 20px;
}

.card-container{
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* Ставим элементы в начало и конец */
    max-width: 100%;
    margin: 32px;
}

.card img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.card{
    position: relative;
    max-width: 419px;
    height: 635px;
    border-radius: 4px;
    border: 1px solid #DDD;
}

.date{
    color: #B7B7B7;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 32px;
}

.main-txt{
    max-width: 355px;
    max-height: 120px;
    color: #000;
    font-family: Inter;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.card-link{
    position: absolute;
    bottom: 32px;
    right: 32px;
    color: #D9852C;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

label{
    display: none;
}
